drop table facelectmgr.criteria cascade constraints;
drop table facelectmgr.criteria_option cascade constraints;
drop table facelectmgr.election_status cascade constraints;
drop table facelectmgr.member_type cascade constraints;
drop table facelectmgr.pool cascade constraints;
drop table facelectmgr.pool_criteria cascade constraints;
drop table facelectmgr.round_type cascade constraints;
drop table facelectmgr.vote cascade constraints;
drop table facelectmgr.voter_status cascade constraints;
drop table facelectmgr.election_round cascade constraints;
drop table facelectmgr.election cascade constraints;
drop table facelectmgr.election_member cascade constraints;
drop sequence facelectmgr.fem_sequence;